# Criminal Record and Pending Charges certificates

**Criminal Record** (*Casellario Giudiziale* in Italian) and **Pending Charges** (*Carichi Pendenti*) are two certificates that may be asked you by {% role %}Recruiting and Hiring/Recruiter{% endrole %}, especially if you are a new hire.

Both certificates can be requested at [this link](https://certificaticasellario.giustizia.it/web/guest/prenotacertificato). The procedure is the following:  

* Search for a local office using the search form.  
* On the search results page, you will find the office address and its opening hours. Additionally, instructions for the proper delivery of the certificate, specific to each office's procedure, are available (*Modalità di rilascio del certificato*). To proceed, click the confirm button.  
* Check the *"Senza urgenza"* (*"Without urgency"*) option, then click on the button *"Continua"*.
* On the following page, you will have to select the certificate type. The options you need to select are *"Certificato del Casellario Giudiziale"* and *"Certificato del Casellario dei Carichi Pendenti"*, choose the first one and leave the fields *"Motivo esenzione bollo /diritti"* and *"Altro motivo esenzione bollo/diritti (con rifer. norma)"* blank. Then click *"Aggiungi"* (*"Add"*) to confirm the request. A summary of your pending requests will be displayed, and you can click on *"Aggiungi"* again to add the other certificate, following the same procedure. Once you have added both certificates, you should have two pending requests. Click on *"Prosegui"* to proceed to the next page.
* Fill out the personal data page.  
* Choose whether you want to delegate someone to collect the certificates.  
* At the end of the procedure, you will receive an email containing a summary of your request.  

{% role %}Recruiting and Hiring/Recruiter{% endrole %} will grant you access to a OneDrive folder where you can upload your certificates once you have gathered them.

All the expenses can be reimbursed by inserting a new item on Elapseit with:  

* Project: `YOUR_PROJECT`
* Type: 07) RIMBORSO PIE' DI LISTA
* Is billable: False


> **What is my project?**: This project isn't `YYYY Agile Training - Onboarding`. The idea is, this expense is billed to the circle you'll work with. Ask what project you should use on Elapseit to the Lead Link of the circle you'll work with.

